4 Replies Latest reply: Dec 7, 2013 7:40 PM by ColinCanavan RSS

    Using new PRO-HD SLINGBOX WITH MY IPAD1

    ColinCanavan

      I have  just purchased a PRO-HD Slingbox but cannot find a version of Slingplayer on the Apple Store that wil work on my iPad 1. How do I get a compatible version or have I just wasted a lot of money buying this Slingbox?

        • Re: Using new PRO-HD SLINGBOX WITH MY IPAD1
          ColinCanavan

          Can someone in Technical Support come back to me on this question please - how am I meant to access my new PRO-HD slingbox from my iPad 1??? The support page that I consulted prior to purchase - http://uk.slingbox.com/go/spm - clearly states that SlingPalyer for iPad is compatible with iOS 5.0 or higher, but the latest version states that I need iOs7 (which I clearly cannot have on an iPad 1). I really need some help here as this is the only device I have to access teh service from and I will be unable to use my new PRO-HD slingbox if I cannot get a compatible App made available for it.

          • Re: Using new PRO-HD SLINGBOX WITH MY IPAD1
            ColinCanavan

            Is there anyone from Technical Support who can help me here? It has been a week since I posted this question and not a single response to date. There does not seem to be an email address I can mail for support and I have repeated tried the UK support telephone number, but all I get is a repeating message telling me an agent will be with me shortly, before the call eventually is dropped and the line goes dead!! I have to say I am far from impressed by the level of support being offered on this product!

            • Re: Using new PRO-HD SLINGBOX WITH MY IPAD1
              anthony.sling Apprentice

              Hey ColinCanavan,

               

              Thanks for using our forums website! I do apologize, but the first generation iPad is no longer supported. You must have an iPad using the latest version of iOS to use the SlingPlayer application.

               

              Best Regards,

              Sling Media Moderation Team

                • Re: Using new PRO-HD SLINGBOX WITH MY IPAD1
                  ColinCanavan

                  Thanks for the reply - but as you can imagine, this is far from a satisfactory answer! I see that the link I posted above has now been updated to say that only iOS 7.0 is supported, but up until yesterday ( and thus when I ordered my PRO-HD slingbox) this clearly stated iOS 5.0 and above was supported. Can you not simply make the Slingplayer 4.2 version available as an iPad 1 version of the App rather than just stating that iPad 1s are no longer supported? if not, can I get a full refund on my PRO-HD box as I cannot actually use it now, despite your pages saying that iOS 5 was supported when I ordered it a few weeks ago?